[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
ZDBW.x=583
ZDBY.x=661
ZDF.x=739
ZDOUTCOMP.x=149
ZDOUTPROV.x=149
ZDOUTCITY.x=229
ZDOUTBANK.x=149
ZDOUTBANKACCT.x=149
ZDYT.x=179
ZDJ.x=719
ZDJEDX.x=139
ZDNIAN.x=337
ZDQW.x=563
ZDQY.x=642
ZDRI.x=472
ZDINCOMP.x=500
ZDINPROV.x=502
ZDINCITY.x=598
ZDINBANK.x=501
ZDINBANKACCT.x=500
ZDSW.x=603
ZDSY.x=681
ZDWY.x=622
ZDY.x=700
ZDYUE.x=417
ZDYY.x=543
ZDZFMM.x=493
ZDBZ.x=1
SHPHKR.x=80
SHPSKR.x=431
SELDATE.x=524
[viewy]
ZDBW.y=215
ZDBY.y=215
ZDF.y=215
ZDOUTCOMP.y=95
ZDOUTPROV.y=147
ZDOUTCITY.y=147
ZDOUTBANK.y=172
ZDOUTBANKACCT.y=121
ZDYT.y=240
ZDJ.y=215
ZDJEDX.y=204
ZDNIAN.y=70
ZDQW.y=215
ZDQY.y=215
ZDRI.y=70
ZDINCOMP.y=94
ZDINPROV.y=146
ZDINCITY.y=146
ZDINBANK.y=171
ZDINBANKACCT.y=120
ZDSW.y=215
ZDSY.y=215
ZDWY.y=215
ZDY.y=215
ZDYUE.y=70
ZDYY.y=215
ZDZFMM.y=242
ZDBZ.y=1
SHPHKR.y=92
SHPSKR.y=92
SELDATE.y=70
[viewh]
ZDBW.h=19
ZDBY.h=19
ZDF.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDOUTCITY.h=19
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDYT.h=20
ZDJ.h=19
ZDJEDX.h=28
ZDNIAN.h=19
ZDQW.h=19
ZDQY.h=19
ZDRI.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDINCITY.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYUE.h=19
ZDYY.h=19
ZDZFMM.h=19
ZDBZ.h=19
SHPHKR.h=25
SHPSKR.h=25
SELDATE.h=19
[vieww]
ZDBW.w=17
ZDBY.w=17
ZDF.w=17
ZDOUTCOMP.w=251
ZDOUTPROV.w=63
ZDOUTCITY.w=76
ZDOUTBANK.w=251
ZDOUTBANKACCT.w=251
ZDYT.w=100
ZDJ.w=17
ZDJEDX.w=399
ZDNIAN.w=58
ZDQW.w=17
ZDQY.w=16
ZDRI.w=38
ZDINCOMP.w=256
ZDINPROV.w=77
ZDINCITY.w=75
ZDINBANK.w=211
ZDINBANKACCT.w=256
ZDSW.w=16
ZDSY.w=17
ZDWY.w=17
ZDY.w=17
ZDYUE.w=38
ZDYY.w=17
ZDZFMM.w=127
ZDBZ.w=270
SHPHKR.w=66
SHPSKR.w=64
SELDATE.w=23
[viewv]
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDOUTCITY.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDYT.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDINCITY.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDBZ.v=1
SHPHKR.v=1
SHPSKR.v=1
SELDATE.v=1
[viewdv]
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDOUTCITY.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDYT.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDINCITY.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDBZ.dv=
SHPHKR.dv=
SHPSKR.dv=
SELDATE.dv=
